#
#  Database details
#
db.type=MSSQL MS Driver
db.server=[db server name here]
db.name=[database name here]
db.port=1433
db.user=[db user]
db.password=[db passwd]

#
#  SMTP server for sending emails
#
smtp.server.name=smtp.vianet.net.au

#
#  Error emails sent to this address
#
logging.email.to=[error email recipient here]
encryption.key=ABCDEFGHIJKLMNOPQ

#
#  Web server details for pre-loading JSPs 
#  and creating absolute references where applicable
#
web.server.name=localhost:8080/[xyz]
web.server.port=8080
web.server.path=/[xyz]/

#
#  Logging profile
#
logging.profile=PRODUCTION

#
#  Licencing key
#
1itcougar.license.key=[LicenseKey]
1itcougar.license.data=[Long String]

